QTI0000 - Bug #2386

Debian10.12-QT0 0 -qEhgraph:0 00000000
07/28/2022 10:35 AM - dj Li

Status: Resolved Start date: 07/28/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/28/2022 05:00 PM - dj Li
- Description updated

#2 - 08/04/2022 04:00 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
